/* $TopStyle:URL=http://192.168.1.254/klinghardt_test/templates/rhuk_planetfall/css/main.css$ */
/* $TopStyle:URL=http://klinghardtacademy.com/new/templates/rhuk_planetfall/css/main.css$ */

a.contentpagetitle:link, a.contentpagetitle:visited {
	color: #000066;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

a.contentpagetitle:hover {
	color: #0099CC;
	text-decoration: none;
}

a.mainlevel:link, a.mainlevel:visited {
	background: url(../images/menu_bullet.png) no-repeat;
	color: #2D2F93;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
	text-align: left;
	text-decoration: underline;
	vertical-align: middle;
}

a.mainlevel:hover {
	color: #2D2F93;
	font-weight: bold;
	text-decoration: none;
}

a.mainmenu:link, a.mainmenu:visited {
	color: #003366;
	font-weight: normal;
}

a.mainmenu:hover {
	color: #6495ED;
	text-decoration: none;
}

a.sublevel:link, a.sublevel:visited {
	color: #6495ED;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	vertical-align: middle;
}

a.sublevel:hover {
	color: #6495ED;
	text-decoration: none;
}

a:link, a:visited {
	color: #6495ED;
	font-weight: bold;
	text-decoration: underline;
}

a:hover {
	color: #6495ED;
	font-weight: bold;
	text-decoration: none;
}

a.category:link, a.category:visited {
	color: #6495ED;
	font-weight: bold;
	text-decoration: underline;
}

a.category:hover {
	color: #6495ED;
	font-weight: bold;
	text-decoration: none;
}

a.pagenav, a.pagenav:visited {
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}

a.pagenav:hover {
	color: #9AB6C2;
	text-decoration: none;
}

body{
	background-color: #FFFFFF;
	color: #003366;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	scrollbar-3dlight-color: #9AB6C2;
	scrollbar-arrow-color: #003366;
	scrollbar-darkshadow-color: #003366;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #9AB6C2;
	scrollbar-shadow-color: #003366;
	scrollbar-track-color: #9AB6C2;
	vertical-align: top;
}

/* custom stuff */
div#contentblock table td.newsflash {
	background-color: #FFFFFF;
	color: #003366;
	padding: 0px;
}

div#menublock table.moduletable td {
	background-color: #FFFFFF;
	color: #003366;
	padding: 0px;
}

div#middle_box .sectiontableentry1 {
	background-color: #FFFFFF;
	color: #003366;
	padding: 9px;
}

div#middle_box .sectiontableentry2 {
	background-color: #FFFFFF;
	color: #003366;
	padding: 2px;
}

div#right_box .sectiontableentry1 {
	background-color: #FFFFFF;
	color: #003366;
	padding: 2px;
}

div#right_box .sectiontableentry2 {
	background-color: #FFFFFF;
	color: #003366;
	padding: 2px;
}

h4 {
	font-size: 16px;
	font-weight: bold;
}

h5 {
	font-size: 14px;
	font-weight: bold;
}

h6 {
	font-size: 12px;
	font-weight: bold;
}

/* Horizontal Line */
hr {
	border: 1px solid;
	color: #999999;
	height: 1px;
}

hr.separator {
	border: 0px;
	color: #999999;
	height: 1px;
	width: 100%;
}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.review{
	color: #686868;
	font-size: 100%;
}

select{
	border: #9AB6C2 1px solid;
	color: #003366;
	font-size: 100%;
	scrollbar-3dlight-color: #9AB6C2;
	scrollbar-arrow-color: #003366;
	scrollbar-darkshadow-color: #003366;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #9AB6C2;
	scrollbar-shadow-color: #003366;
	scrollbar-track-color: #9AB6C2;
}

strong {
	color: #006699;
	font-weight: bold;
}

table.contact td.details {
	font-weight: bold;
}

table.contact td.icons {
	font-weight: bold;
}

/* Content - Sections & Categories */
table.contenttoc {
}

table.contenttoc td {
	font-size: 8pt;
	font-weight: normal;
	text-align: left;
}

table.moduletable {
	border: solid 0px #FFFFFF;
	margin: 0px 0px 15px 0px;
	width: 100%;
}

table.moduletable td {
	font-size: 100%;
	font-weight: normal;
	padding: 0px;
}

table.moduletable ul {
}

table.navigation{
	height: 18px;
}

table.pollstableborder {
	border: 0px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #FFFFFF;
	font-weight: bold;
}

tbody{
	border-left: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

td,tr,p,div {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.column_center{
	padding-top: 2px;
	vertical-align: top;
	width: 80%;
}

td.column_center_body{
	border: #AAAAAA 1px solid;
	font-size: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

td.column_left{
	padding-left: 2px;
	padding-right: 8px;
	padding-top: 2px;
	vertical-align: top;
	width: 20%;
}

td.column_left_body{
	border: #AAAAAA 1px solid;
	font-size: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 5px;
	text-align: justify;
}

td.column_right{
	padding-left: 8px;
	padding-right: 2px;
	padding-top: 2px;
	vertical-align: top;
	width: 25%;
}

td.column_right_body{
	border: #AAAAAA 1px solid;
	font-size: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 5px;
	text-align: justify;
}

td.header{
	background-image: url(../images/header_logo_4.jpg);
	background-repeat: no-repeat;
	background-color: #A3B9D0;
	height: 150px;
	vertical-align: top;
	width: 100%;
}

td.header_stripe{
	background-image: url(../images/header_stripe_horizontal.jpg);
	height: 6px;
}

td.infobar{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #003399;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=55);
	font-size: 85%;
	font-weight: bold;
	height: 18px;
	-khtml-opacity: .55;
	-moz-opacity: .55;
	padding: 2px;
	white-space: nowrap;
	cursor: default;
}

td.infobar_hover{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #003399;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	font-size: 95%;
	font-weight: bold;
	height: 18px;
	-khtml-opacity: .85;
	-moz-opacity: .85;
	opacity: 0.85;
	padding: 2px;
	white-space: nowrap;
	cursor: pointer;
}

td.navigation_item{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	font-size: 100%;
	font-weight: bold;
	-khtml-opacity: .75;
	-moz-opacity: .75;
	opacity: 0.75;
	padding-left: 5px;
	height: 27px;
	width: 16%;
}

td.navigation_item_hover{
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	color: #003399;
	cursor: pointer;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	font-size: 110%;
	font-weight: bold;
	-khtml-opacity: .85;
	-moz-opacity: .85;
	padding-left: 5px;
	width: 16%;
}
td.navigation_item_active{
	color: #003399;
	background-color: #CCD9E8;
	font-size: 110%;
	font-weight: bold;
	padding-left: 5px;
	width: 16%;
	border-top: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-bottom: 1px solid inherit;
}

th,h3,h1,.contentheading,.componentheading{
	background-image: url(../images/header_background.jpg);
	border: 1px solid #CCCCCC;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	font-size: 100%;
	font-weight: bold;
	-khtml-opacity: .75;
	-moz-opacity: .75;
	padding: 3px;
	text-align: left;
	width: 100%;
}

h2{
	font-size: 100%;
	font-weight: bold;
	-khtml-opacity: .75;
	-moz-opacity: .75;
	padding: 3px;
	text-align: left;
	width: 100%;
}

th:hover,h3:hover,h1:hover,.contentheading:hover,.componentheading:hover{
	background-image: url(../images/header_background.jpg);
	border: 1px solid #FFFFFF;
	color: #000099;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	font-size: 90%;
	font-weight: bold;
	-khtml-opacity: .90;
	-moz-opacity: .90;
	padding: 3px;
}

ul {
	margin-top: 3px;
	padding-left: 15px;
}

li {
	line-height: 19px;
	background-repeat: no-repeat;
	vertical-align: middle;
	padding-left: 5px;
}

/* Javascript Back button */
.back_button {
	margin-top: 40px;
	text-align: center;
}

.big_frame {
	border: solid 1px #9DA6B3;
	width: 798px;
}

.button {
	background-color: #6495ED;
	border: solid 1px #CCCCCC;
	color: #FFF8DC;
	font-size: 9px;
	font-weight: bold;
	margin-top: 5px;
	text-align: center;
}

/** category text format and links **/
.category {
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.centerblock {
}

/* working my way up */
.content_box {
	padding: 4px;
}

/* Content voting */
.content_rating {
	font-size: 8pt;
	font-weight: normal;
}

.content_vote {
	font-size: 8pt;
	font-weight: normal;
}

.contentblock {
}

.contentdescription {
	color: #125BDC;
	text-align: left;
}

.contentpagetitle {
	color: #000066;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

.contentpane {
	font-size: 100%;
}

.contentpaneopen {
	font-size: 100%;
	padding: 0px;
	text-align: left;
	width: 100%;
}

.createdate {
	display: block;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	font-size: 90%;
	font-weight: bold;
	-khtml-opacity: .90;
	line-height: 15px;
	-moz-opacity: .90;
	vertical-align: top;
}

.createdate {
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	vertical-align: top;
}

.discount_reason{
	color: #CC0000;
	font-size: 125%;
	font-weight: bold;
}

.discount_save{
	font-size: 140%;
	font-weight: bold;
}

.fase4rdf a:link {
	color: #745632;
	font-weight: bold;
	text-decoration: none;
}

.fase4rdf a:hover {
	color: #CC9900;
}

.footerblock {
}

a.footerLink:link, a.footerLink:visited {
	color: #003366;
	font-weight: normal;
}

a.footerLink:hover {
	color: #003366;
	text-decoration: none;
}

.frontpageheader {
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.header {
	background: url(../images/mambo_header.jpg) no-repeat;
	height: 111px;
}

.inputbox {
	background: #FFFFFFF;
	border: 1px solid #6495ED;
	color: #003366;
	font-size: 100%;
}

.leftblock {
}

.middle_box {
	background: url(../images/menu2_fade.jpg) #2E4452 repeat-x;
	border-left: solid 1px #9DA6B3;
	padding: 4px;
}

.modifydate {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}

.newsfeeddate {
	color: #666666;
	font-size: 10px;
	font-weight: normal;
}

.newsfeedheading {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

/* Styles for dhtml tabbed-pages */
.offtab {
	background-color: #FFFFFF;
	border-bottom: solid 1px #9DA6B3;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	color: #4581ED;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
}

.ontab {
	background-color: #FFFFFF;
	border-bottom: solid 0px #FFFFFF;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	color: #6495ED;
	cursor: pointer;
	font-weight: normal;
	text-align: center;
}

.original_price{
	color: #CC0000;
	font-size: 140%;
	font-weight: bold;
	text-decoration: line-through;
}

.page_bg {
	background-color: #FFFFFF;
	border: 0px;
	margin: 0px;
	padding: 20px 0px 20px 0px;
}

.pagenav {
	font-weight: normal;
}

.pagenavbar {
}

.pagetext {
	display: none;
	position: relative;
	top: 0;
	visibility: hidden;
}

.poll {
	font-size: 10px;
	line-height: 14px;
}

.pollstableborder {
	border: 1px solid;
	padding: 1px;
}

.promo_frontpage{
}

.promo_image{
	padding-right: 5px;
}

.promo_large{
	color: #006400;
	font-size: 150%;
	font-weight: bold;
}

.promo_lead_in{
	color: #003300;
	font-size: 100%;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 5px;
	text-decoration: underline;
}

.promo_small{
	font-size: 85%;
}

.promo_subtitle{
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}

.promo_table{
	border: #CCCCCC 1px solid;
	font-size: 90%;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	text-align: left;
}

.promo_text{
	padding-right: 8px;
	text-align: top;
	text-decoration: none;
	width: 65%;
}

.promo_title{
	font-size: 120%;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: none;
}

.readon {
	margin-bottom: 10px;
}

.right_box {
	border-left: solid 1px #CCCCCC;
	padding: 4px;
}

.rightblock {
}

.search_box {
	padding: 10px;
}

.searchblock {
	color: #FF6600;
}

.sectiontableentry1 {
	padding-top: 10px;
}

.sectiontableentry2 {
	padding: 5px;
}

.sectiontableheader {
	color: #00244F;
	font-weight: bold;
	padding: 3px;
}

.silver_box {
	background: url(../images/silver_background.jpg) repeat-x;
	border-bottom: solid 1px #9DA6B3;
	border-top: solid 1px #9DA6B3;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 100%;
}

.small {
	color: #003366;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	font-size: 11px;
	font-weight: bold;
	-khtml-opacity: .90;
	-moz-opacity: .90;
	padding-top: 10px;
	text-align: left;
}

.smalldark {
	color: #333333;
	font-size: 80%;
	font-weight: normal;
	text-decoration: none;
}

.tabheading {
	background-color: #EEEEEE;
	text-align: left;
}

.tabpadding {
}

.top_right_box {
	border-left: solid 1px #9DA6B3;
	padding: 0px;
}

.user1block {
}

.user2block {
}

#active_menu {
	color: #2D2F93;
	font-weight: bold;
	font-size: 120%;
}

/* required stuff */
#content-pane .tab-page {
}

#mainlevel-nav {
	margin: 0;
	padding: 0;
}

#mainlevel-nav a {
	color: #B0C4DE;
	float: right;
	text-decoration: none;
}

#mainlevel-nav a {
	float: none;
}

#mainlevel-nav a:hover {
	color: #FF6600;
}

#mainlevel-nav li {
	background-image: none;
	border-right: 1px solid #9DA6B3;
	float: left;
	font-size: 11px;
	height: 26px;
	line-height: 24px;
	list-style: none;
	margin: 0px;
	padding-left: 15px;
	padding-right: 15px;
	white-space: nowrap;
}

#shop_product{
	border: 1px solid #CCCCCC;
	float: left;
	padding: 10px;
	text-align: center;
	width: 100%;
}

#shop_product_price{
	border: 1px solid #CCCCCC;
	float: left;
	font-size: 90%;
	font-weight: bold;
	padding: 10px;
}

#silver_date {
	color: #304651;
	float: right;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 10px 0px 0px;
	text-align: right;
	white-space: nowrap;
	width: 160px;
}

#silver_menu {
	float: left;
	height: 26px;
	overflow: hidden;
	padding: 0px;
	width: 400px;
}

#silver_toolbar {
	width: 100%;
}

table.terms_table{
	border: #CCCCCC 2px solid;
	font-size: 115%;
	text-align: left;
	margin: 10px 0px 0px 0px;
	width: 100%;
	padding: 0px;
}

td.terms_td{
	border: #ECECEC 1px solid;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	text-align: left;
}
div.message{
	width:100%;
	border:#003366 2px dashed;
	color: #003366;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 5px;
}